apiVersion: v1
kind: Service
metadata:
  name: team-planner-backend-service
spec:
  selector:
    app: team-planner-backend
  ports:
  - protocol: TCP
    port: 4001
    targetPort: 4001
  type: ClusterIP
